Subject: Ticket Assigned - escalation with lmg
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:01:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation with lmg utkarsh                    Bot:  Hi again! Bot:  Please enter your name Customer:  utkarsh Bot:  Hi Utkarsh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:31 AM, 14th Nov                     utkarsh                    ??           09:36 AM, 14th Nov                   Yahya                   Hi, Thank you for contacting us. How may I help you?           09:36 AM, 14th Nov                     utkarsh                    I uhave put refund request long back and no one came to pickup the  package, I called on Tuesday and the agent told me I will get a call form the courier co. The same day but no one called           09:36 AM, 14th Nov                   Yahya                   please provide us order number           09:37 AM, 14th Nov                     utkarsh                    9610798502           09:37 AM, 14th Nov                     utkarsh                    ??           09:39 AM, 14th Nov                   Yahya                   we can see that you applied for return request on 11/7/20 6:02 AM so we will contact the concern team to collect your item as soon as possible           09:40 AM, 14th Nov                   Yahya                   do you have any other question??           09:41 AM, 14th Nov                     utkarsh                    When does this as soon as possible date comes           09:42 AM, 14th Nov                   Yahya                   we are going to contact the courier team to collect the item           09:42 AM, 14th Nov                     utkarsh                    The guy over call told me on Tuesday that the person will b coming on the same day and today is Saturday           09:43 AM, 14th Nov                     utkarsh                    Can you please contact now and give me an update           09:43 AM, 14th Nov                   Yahya                   as the courier team informed us they could not reach you at the time           09:44 AM, 14th Nov                   Yahya                   please check your correct mobile number           09:45 AM, 14th Nov                     utkarsh                    The contact no. Is correct           09:45 AM, 14th Nov                     utkarsh                    As I am getting messages from Centerpoint for the order status           09:46 AM, 14th Nov                     utkarsh                    So It’s correct           09:46 AM, 14th Nov                   Yahya                   we will contact the concern team then we will back to you           09:47 AM, 14th Nov                     utkarsh                    Please ask them to call now +971524296909           09:47 AM, 14th Nov                     utkarsh                    The same no. Is there on my account           09:48 AM, 14th Nov                     utkarsh                    Everyone agent tells  me that, but this time I won’t leave unless I get a confirmation           09:49 AM, 14th Nov                     utkarsh                    Every agent tell me will get back to you will call you but no one does that           09:49 AM, 14th Nov                   Yahya                   we will inform the concern team to call you by +971524296909           09:50 AM, 14th Nov                   Yahya                   any other qustion           09:50 AM, 14th Nov                     utkarsh                    I didn’t accept the Centerpoint service was this bad           09:51 AM, 14th Nov                     utkarsh                    I want the call right away please           09:51 AM, 14th Nov                   Yahya                   we will try our best to do the needful           09:52 AM, 14th Nov                     utkarsh                    So in short your “Concern team” will not call me now and you cannot tell when the person will come           09:54 AM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1687022